# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.job_import_export',
 'thx.job_import_export.admin',
 'thx.job_import_export.api']

package_data = \
{'': ['*'], 'thx.job_import_export': ['locale/it/*', 'locale/it/LC_MESSAGES/*']}

install_requires = \
['Django>=2.2,<5',
 'python-magic>=0.4.25,<0.5.0',
 'thx-admin-tools>=0.4.1,<0.5.0',
 'thx-api>=0.3.12,<0.4.0',
 'thx-cron>=0.4.7,<0.5.0']

setup_kwargs = {
    'name': 'thx-job-import-export',
    'version': '0.1.1',
    'description': '',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.8.1,<4.0.0',
}


setup(**setup_kwargs)
